@charset "utf-8";
/* CSS Document */

.wh960{width:960px;}
.wh1000{width:1000px;}
.wh590{width:590px;}

#Area {width:1000px;margin: 0 auto; background:#f2f2f2;}

.nav {height:50px;line-height:50px; width:100%; margin:0 auto; background:#10315c;font-size:20px; float:left;}

/*焦点图*/
.bigfocus{width:554px;height:290px;overflow:hidden;z-index:-1;}
.focusBox{width:554px;height:290px;overflow:hidden;position:relative;}
.focusBox .hd{position:absolute;z-index:10;right:0px;bottom:15px; width:100px;}
.focusBox .hd ul{float:left;height:12px;overflow:hidden;zoom:1; margin-left: 5px;}
.focusBox .hd ul li{float:left;margin-right:1px;width:12px;height:12px;line-height:12px;cursor:pointer; font-size:12px;color:#ffffff;text-align:center; background: url(../images/01.png);margin-left: 5px;}
.focusBox .hd ul li.on{font-size:12px;color:#ffffff; background: url(../images/02.png);line-height:12px;}
.focusBox .bd{ position:absolute; z-index:1;}
.focusBox .bd .pic{width:554px;height:290px;position:relative;overflow:hidden;}
.focusBox .bd .pic img{position:absolute;left:0px;top:0px;width:554px;height:290px;z-index:-1;}
.focusBox .bd .pic p{position:absolute;bottom:0px;_bottom:0px;right:0px;width:554px;height:44px;padding:0px;color:#ffffff;z-index:10;background:url(../images/xc002.png) repeat-y 0px;overflow:hidden;}
.focusBox .bd .pic p .one{float:left; padding-left:10px; line-height:44px; font-size:18px;}
.focusBox .bd .pic p .one a:link,.focusBox .bd .pic p .one a:visited{color:#ffffff; font-family:Microsoft YaHei;}
.focusBox .bd .pic p .one a:hover,.focusBox .bd .pic p .one a:active{color:#ffffff; font-family:Microsoft YaHei; text-decoration:none;}




#yxlh .bcontent{ margin:0 auto; width:1000px;}
#fs_B1{width:1000px; height:600px; position:relative;}  
#fs_B1 .B1fBt{position:absolute; bottom:5px;_bottom:1px; right:25px; overflow:hidden; zoom:1; }  
#fs_B1 .fcon{ position:relative; width:1000px; height:600px; float:left;display:none;}
#fs_B1 .fcon img{width: 1000px; height:600px; display:block;}
#fs_B1 .shadow{width:988px; height:72px; position:absolute; bottom:0; left:0px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9; display:block; line-height:22px; padding:4px 0 0 12px;}  
#fs_B1 .shadow a{text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden;}  
#fs_B1 .shadow p{display:block; width:480px; color:#b7b7b7;}
#fs_B1 .B1fBt li{float:left; margin:0 2px; display:inline; width:101px; height:66px; }  
#fs_B1 .B1fBt li img{display:block; padding:3px; width:95px; height:60px;}  
#fs_B1 .B1fBt li.current{cursor:pointer;}   
#fs_B1 .B1fBt li.current img{border:3px solid #bebebe; padding:0;}   
#fs_B1 .prev{ position:absolute; left:640px; bottom:27px; width:13px; height:22px; background:url(../images/jt_01.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/jt_01.png', sizingMethod='scale'); cursor:pointer}  
#fs_B1 .next{position:absolute; right:8px; bottom:27px; width:13px; height:22px; background:url(../images/jt_02.png) !important; background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/jt_02.png', sizingMethod='scale'); cursor:pointer}  
#fs_B1 .fPs{height:600px; position:relative; overflow:visible; width:1000px;margin:0 auto; }  
#fs_B1 .fPic{position:absolute;}



.cnrTab{ width:1000px; margin:0 auto; }
.cnrTab ul{ background:#566b87; height:58px; width:1000px; line-height:58px;margin:0 auto; }
.cnrTab ul li{ float:left; width:220px; height:58px; text-align:center; font-family:Microsoft YaHei; font-size:18px;color: #FFFFFF;cursor:pointer;}
.cnrTab .selected{ float:left; width:220px; height:58px; text-align:center; font-family:Microsoft YaHei;font-size:18px; background:#f2f2f2;color: #000000;cursor:pointer;}
